table {
    border-spacing: 0;
    border: 1px solid black;
  }

  th,
  td {
    margin: 0;
    padding: 0.5rem;
    border-bottom: 1px solid black;
    border-right: 1px solid black;
  }
  .clickable-row:hover{
    background-color:rgba(0, 0, 0, 0.075)
  }
